// CSS RESET
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  color: inherit;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

// ==============================================================

//Variables
$base-color: #FF4545;
$back-color: #FBF8FF;
$light: white;
$light-transp: rgba(255, 255, 255, 0.9);
$text-color: #504E53;
$dark: #040405;
$box-shadow: 0 0 6px rgba($color: #000000, $alpha: .3);
$ease-in: all cubic-bezier(.55, .25, .3, 1);

//Mezclas
@mixin absolute-mrg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

@mixin flex {
  display: flex;
  flex-wrap: wrap;
}

//General
::selection {
  background: $base-color;
  color: $light;
}

body {
  background: $back-color;
  font-family: 'Roboto', sans-serif;
  font-size: 8px;
  margin-top: 0;
}

h1 {
  font-size: 6em;
  font-style: italic;
}

h2 {
  font-size: 4em;
}

p {
  font-size: 2em;
}

.no-disp-pc {
  display: inherit!important;
}

.no-disp-mb {
  display: none!important;
}

@media screen and (min-width: 900px) {

  .no-disp-pc {
    display: none!important;
  }

  .no-disp-mb {
    display: inherit!important;
  }
}
